﻿/* --- Globals --- */

@import url("//fonts.googleapis.com/css?family=Open+Sans:400,600,700");

body {
    font-family: 'Open Sans', sans-serif;
    font-size: 16px;
    line-height: 1.5;
    color: #1d1d1b;
    background-color: #fff;
}

p {
	font-size: 16px;
	margin-bottom: 20px;
}

img {
    max-width: 100%;
}

a {
    color: #951b81;
}

p a,
p a:hover,
p a:focus {
    text-decoration: underline;
    word-break: break-word;
}

a:hover, a:focus {
    color: #1d1d1b;
    text-decoration: none;
}

.summary-container {
    width:100%;
    height:170px;
}

@media (max-width: 991px){
   .summary-container {
        height:240px;
    }
}
@media (max-width: 768px) {
    .summary-container {
        height:auto;
    }
}

.read-more {
    display: block;
    background: #3a244b;
    color: #fff;
    text-align: center;
    padding: 5px;
	-webkit-transition: all .2s linear;
    -moz-transition: all .2s linear;
    transition: all .2s linear;
}

.read-more:hover,
.read-more:focus {
    color: #fff;
    background: #951b81;
}

a.home-column:hover h2, a.home-column:focus h2 {
    color: #3a244b;
    text-decoration: none;
}

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
    font-weight: 700;
    color: #951b81;
	margin-top: 0;
}

h1 {font-size: 30px; margin-bottom: 20px;}
h2 {font-size: 20px; margin-bottom: 20px;}
h3 {font-size: 18px;}
h4 {font-size: 14px;}
h5 {font-size: 12px;}

.bt {border-top: 1px solid #951b81}
.pt {padding-top: 40px;}
.mt-s {margin-top: 20px}
.mt-m {margin-top: 40px}
.mt-l {margin-top: 60px}

.br {border-right: 1px solid #951b81}
.pr {padding-right: 40px;}
.mr-s {margin-right: 20px}
.mr-m {margin-right: 40px}
.mr-l {margin-right: 60px}

.bb {border-bottom: 1px solid #951b81}
.pb {padding-bottom: 40px;}
.mb-s {margin-bottom: 20px}
.mb-m {margin-bottom: 40px}
.mb-l {margin-bottom: 60px}

.bl {border-left: 1px solid #951b81}
.pl {padding-left: 40px;}
.ml-s {margin-left: 20px}
.ml-m {margin-left: 40px}
.ml-l {margin-left: 60px}

#page-content ul {
  list-style: none;
  padding: 0;
  margin-left: 20px;
  margin-bottom: 30px;
}

#page-content ol {
  list-style-type: decimal;
  padding: 0;
  margin-left: 20px;
  margin-bottom: 20px;    
}

#page-content ul li {
  position: relative;
  padding-left: 2em;
  margin-bottom: 15px;
  font-size: 16px;
  word-wrap: break-word;
}

#page-content ol li {
  position: relative;
  padding-left: 0.2em;
  margin-bottom: 15px;
  margin-left: 30px;
  font-size: 16px;
  word-wrap: break-word;
}

#page-content ul li:before {
  content: "";
  display: block;
  position: absolute;
  height: 7px;
  width: 7px;
  border-radius: 50%;
  left: 0.75em;
  top: 0.5em;
  background: #951b81;
}

#page-content ul li a,
#page-content ol li a {
  text-decoration:underline;
}

select {
    width: 100%;
    padding: 10px;
}
/* --- Header --- */

.header-top {
    padding: 30px 0;
}

.header-logo {display: inline;}

.header-logo img {
    height: 120px;
}

/* --- Navigation --- */

.nav-wrapper {
    float: right;
}

.navbar {
    border: none;
    margin: 25px 0;
}

.nav > li > a {
    color: #1d1d1b;
    font-weight: 600;
    font-size: 16px;
    padding-left:12px;
    padding-right:12px;
}

.nav > li > a:hover {
    background-color: transparent;
}

.nav > li > a:focus {
    outline: 1px solid #000000;
    background-color: transparent;
}

.nav > li > a:after {
    content: "";
    display: block;
    position: absolute;
    left: 15px;
    right: 15px;
    bottom: 8px;
    height: 3px;
    background: #fff;
    -webkit-transition: all .2s linear;
    -moz-transition: all .2s linear;
    transition: all .2s linear;
}

.nav > li > a:hover:after {
    background: #cccccc;
}

.nav > li.active > a:after {
    background: #951B81;
}

.nav .open > a,
.nav .open > a:focus,
.nav .open > a:hover {
    background: transparent;
}

@media (max-width: 1199px) {
    .nav > li > a {
        font-size: 15px;
        padding-right: 10px;
        padding-left: 10px;
    }

    .nav > li > a:after {
        left: 10px;
        right: 10px;
    }
}

@media (max-width: 991px) {

    .header-top {
        padding: 30px 0 5px;
    }

    .nav-wrapper {
        float: left;
    }

    .navbar {
        margin: 10px 0 0;
    }
}

@media (min-width: 768px) {
    .nav .dropdown .dropdown-menu::before {
        content: "";
        position: absolute;
        height: 12px;
        width: 12px;
        background: #3a244b;
        left:30px;
        -ms-transform: translate(-8px, -6px) rotate(45deg); /* IE 9 */
        -webkit-transform: translate(-8px, -6px) rotate(45deg); /* Safari */
        transform: translate(-8px, -6px) rotate(45deg);
    }

    .nav .dropdown:hover .dropdown-menu {
        display: block;
        padding: 0;
        border: none;
        box-shadow: none;
        border-radius: 0;
    }

    .dropdown-menu > li > a {
        position: relative;
        padding: 8px 20px 8px 12px;
        background: #3a244b;
        color: #fff;
        font-size: 15px;
        border-bottom: 1px solid #595959;
    }

    .dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {
        color: #fff;
        background-color: #951B81;
    }
}

@media (max-width: 767px) {

    .header-logo img {
        height: 80px;
    }

    .navbar {
        margin-top: -20px;
        padding: 0;
        min-height: 47px;
    }

    .navbar-toggle .icon-bar {
        background: #951B81;
        width: 30px;
        height: 3px;
    }

    .navbar-toggle .icon-bar + .icon-bar {
        margin-top: 6px;
    }

    .navbar-toggle {
        margin: 30px 0px 0px 0px;
        border: none;
        padding: 10px 10px 15px;
    }

    .navbar-collapse {
        width: 100%;
        border: none;
    }

    .navbar-nav {
        margin: 0 -15px;
    }

    .nav > li > a {
        border-bottom: 1px solid #ccc;
    }

    .nav .open > a, .nav .open > a:hover, .nav .open > a:focus {        
        border-color: #951B81;
    }

    .nav > li:last-child > a {
        border-bottom: none;
    }

    .nav > li > a:after {
        content: none;
    }

    .dropdown-menu {
        padding: 0;
    }

    .navbar-nav .open .dropdown-menu > li > a {
        padding: 10px 15px 10px 25px;
        border-bottom: 1px solid #eee;
    }

    .navbar-nav .open .dropdown-menu > li:last-child > a {
        padding: 10px 15px 10px 25px;
        border-color: #ccc;
    }
}

/* --- Banner --- */

.header-banner {
    padding: 80px 0;
    background-image: url(/site-elements/images/header-image.png);
    background-size: cover;
    background-position: center;
}

.banner-text {
    width: 60%;
}

.banner-text, .banner-text h1 {
    font-size: 45px;
    line-height: 1.2;
    font-weight: 700;
    margin: 0;
}

.header-ribbon {
    background: #951B81;
    color: #fff;
    font-size: 1.5em;
    padding: 10px 0;
}

.icon-call {
    display: block;
    position: relative;
    float: left;
    width: 1.5em;
    height: 1.5em;
    margin-right: 10px;
    background-image: url(/site-elements/images/icon-contact.png);
    background-size: 100%;
    background-repeat: no-repeat;
}

.header-ribbon .text {
    float: left;
    margin-right: 10px;
}

.header-ribbon a {
    font-size: 1.5em;
    line-height: 1;
    color: #fff;
    display: block;
    float: left;
}

.header-breadcrumbs {
    padding: 15px 0;
    border-bottom: 1px solid #951b81;
}

.header-breadcrumbs a {
    color: #1d1d1b;
    font-weight: 600;
    font-size: 14px;
}

.header-breadcrumbs a:before {
    content: ">";
    margin: 0 8px 0 5px;
    color: #951b81;
    font-weight: bold;
}

.header-breadcrumbs a:first-child:before {
    content: "";
}

@media (max-width: 1199px) {
    .header-banner {
        padding: 60px 0;
    }
    
    .banner-text, .banner-text h1 {
        font-size: 40px;
    }
}

@media (max-width: 991px) {
    .header-banner {
        padding: 50px 0;
    }
    
    .banner-text, .banner-text h1 {
        font-size: 34px;
    }

    .header-ribbon {
        font-size: 1.1em;
    }
}

@media (max-width: 767px) {
    .header-banner {
        background-image: url(/site-elements/images/header-image-mobile.png);
    }
    
    .banner-text, .banner-text h1 {
        font-size: 26px;
    }

    .banner-text {
        width: 80%;
        max-width: 400px;
    }

    .header-ribbon {
        text-align: center;
    }

    .header-ribbon .text {
        display: inline;
        float: none;
        margin: 0 5px 0 0;
    }

    .header-ribbon a {
        display: inline-block;
        float: none;
        margin: 0;
    }
	
	.icon-call {
	    display: inline-block;
	    float: none;
	    margin: 0 10px -5px 0;
	}
}

/* --- Body Content --- */

#page-content {
    padding-top: 50px;
	font-size: 18px;
}

.link-block {
    display: block;
    text-align: center;
    background: #3a244b;
    padding: 25px 15px;
    color: #fff;
    margin-bottom: 5px;
    -webkit-transition: all .2s linear;
    -moz-transition: all .2s linear;
    transition: all .2s linear;
}

.link-block:nth-child(even) {
    background: #951b81;
}

.link-block:last-child {
    margin-bottom: 20px;
}

.link-block:hover,
.link-block:focus {
    background-color: #251631;
    color: #fff;
}

.link-block:nth-child(even):hover,
.link-block:nth-child(even):focus {
    background-color: #7d166d;
}

.link-block img {
    display: block;
    margin: 0 auto 10px;
    width: 60px;
}

.store-icon {
    height: 40px;
}

.content-banner {
    width: 100%;
    padding: 15% 0;
    background-size: cover;
    background-position: center;
}

@media (max-width: 767px) {
    #page-content {
        padding-top: 40px;
        font-size: 16px;
    }
    
    .home-column {
        display: block;
        text-align: center;
        max-width: 480px;
        margin: 0 auto 40px;
    }

    .home-column:last-child {
        margin: 0 auto;
    }
}

/* --- Sidebar --- */

#sb-large a,
#sb-large ul li a {
    display: block;
    color: #1d1d1b;
    padding: 15px;
    border-top: 1px solid #d3d3d3;
    font-weight: 600;
    font-size: 16px;
    text-decoration: none;
}

#sb-large a:hover,
#sb-large ul li a:hover {
    background: #d3d3d3;
}

#sb-large a:last-child,
#sb-large ul li a:last-child {
    border-bottom: 1px solid #d3d3d3;
}

#sb-large a.current,
#sb-large ul li a.current {
    background: #3a244b;
    color: #fff;
}

#sb-large a.current-child,
#sb-large ul li a.current-child {
    background: #d3d3d3;
}

#sb-large ul {
    margin:0;
    padding:0;
    list-style-type:none;
}

#sb-large ul li {
    margin:0;
    padding:0;
}

#sb-large ul li:before {
    background: none;
}

/* --- Footer --- */

footer {
    background: #3C3C3B;
    border-top: 7px solid #951b81;
    color: #ffffff;
    padding: 26px 0;
}

.copyright {
    background: #313131;
    text-align: right;
    color: #ffffff;
    font-size: 14px;
    line-height: 1;
    padding: 20px 0;
}

footer a, .copyright a {
    color: #ffffff;
    text-decoration: underline;
}

.copyright a {
    text-decoration: underline;
    margin-right: 10px;
}

footer a:hover, footer a:focus,
.copyright a:hover, .copyright a:focus {
    color: #ffffff;
    text-decoration: none;
}

footer img {
    display: block;
    width: 300px;
    max-width: 86%;
}

footer .social-media-links {
    list-style-type: none;
    padding: 0;
}

@media (max-width: 767px) {
    footer img {
        margin: auto;
        margin-bottom: 20px;
    }

    footer, footer div[class^="col"]:last-child {
        text-align: center;
        line-height: 1.5em;
    }

    footer a {
        margin: auto 5px;
    }

    .copyright {
        line-height: 1.5;
        text-align: center;
    }

    footer .col-sm-4 {
        margin-top:15px;
    }
}

/* --- Documents --- */

.downloads {
    position: relative;
    margin: 30px 0 0 0;
    /*border: 1px solid #951b81;*/
    padding: 0px;
}

.downloads .file {
    display: block;
    position: relative;
    border-bottom: 1px solid #ddd;
    padding: 15px 90px 15px 0;
    font-size: 16px;
    font-weight: normal;
    background-size: auto 32px;
    background-repeat: no-repeat;
    background-position: right 11px;
}

.downloads a {
    text-decoration:underline;
}

.downloads .file.pdf {background-image: url(/site-elements/images/related-document-icons/download-pdf.png);}
.downloads .file.msword {background-image: url(/site-elements/images/related-document-icons/download-doc.png);}
.downloads .file.msexcel {background-image: url(/site-elements/images/related-document-icons/download-xls.png);}
.downloads .file.mspowerpoint {background-image: url(/site-elements/images/related-document-icons/download-ppt.png);}
.downloads .file.mp3file {background-image: url(/site-elements/images/related-document-icons/download-mp3.png);}
.downloads .file.mp4video {background-image: url(/site-elements/images/related-document-icons/download-mp4.png);}
.downloads .file.aacaudio {background-image: url(/site-elements/images/related-document-icons/download-aac.png);}

.downloads .file .dl-size {
    display: block;
    position: absolute;
    float: right;
    top: 15px;
    right: 34px;
    font-weight: 400;
    color: #333;
}

.skip-to-content:link,
.skip-to-content:visited {
	display:block;
	width:100%;
	height:40px;
	line-height:40px;
	margin-top:-40px;
	padding:0 15px;
	font-weight:700;
	color:#ffffff;
	background-color:#951B81;
	text-align:center;
	text-decoration:none;
}

.skip-to-content:focus {
	margin-top:0px;
}


.navbar-toggle {
    float: left !important;
}

.WebsiteSearch {
    width: 458px;
    float: right;
    margin-top: 8px;
}

.sys_search-label {
    display: none;
}

.sys_searchbox {
    position: relative;
    width: 458px;
    padding: 20px 8px 20px 10px;
    height: 24px;
    border: none;
    background-color: #e6e6e4;
    color: #951b81;
    font-family: 'PT Sans', sans-serif;
    font-size: 16px;
}

.sys_searchbutton {
    position: relative;
    width: 40px;
    height: 40px;
    overflow: hidden;
    text-indent: -5000px;
    cursor: pointer;
    color: #ffffff;
    border: none;
    background-color: #951b81;
    background-image: url(/site-elements/images/search-button-icon.png);
    background-repeat: no-repeat;
    background-position: 2px 50%;
    top: -40px;
    left: 418px;
}



.content__search-results__result-item {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    padding: 0px 0px 10px;
    box-shadow: inset 0px -1px 0px #dbdbdb;
    margin: 16px 0px;
}

.content__search-results__result-item__excerpt {
    margin: 10px 0px 0px 0px;
} 

.content__pagination-box {
    display: flex;
    flex-direction: row;
    align-items: center;
    /*justify-content: space-between;*/
    margin: 32px 0px;
    max-width: 517px;
} 

.content__pagination-box__pagination-link:first-of-type {
    margin: 0px 12px 0px 0px;
}

.content__pagination-box__pagination-link {
    margin: 0px 12px;
    width: auto;
}

.content__pagination-box__pagination-link {
    display: flex;
    flex-direction: row;
    align-items: center;
    padding: 8px;
    /*width: 100%;*/
}

.content__pagination-box__pagination-link__text__current{
    color: #1d1d1b;
}


::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
  color: #1d1d1b;
  opacity: 1; /* Firefox */
}

:-ms-input-placeholder { /* Internet Explorer 10-11 */
  color: #1d1d1b;
}

::-ms-input-placeholder { /* Microsoft Edge */
  color: #1d1d1b;
}


@media (max-width: 620px) {

.WebsiteSearch {
    width: 100%;
    float: left;
    margin: 20px 0px 20px 0px;
}

.sys_searchbox {
    width: 340px;
    }

.sys_searchbutton {
    left: -45px;
    top: 0px;
}

.header-logo {
    float: left;    
}

.navbar-toggle {
    margin: 0px 0px 0px 0px;
}

 .content__pagination-box__pagination-link {
    padding: 0px 0px 0px 0px;
}

}

@media (max-width: 500px) {

.sys_searchbox {
    width: 280px;
}

}

#ot-sdk-cookie-policy-v2.ot-sdk-cookie-policy .ot-sdk-cookie-policy-group,
#ot-sdk-cookie-policy-v2.ot-sdk-cookie-policy #cookie-policy-description,
#ot-sdk-cookie-policy-v2.ot-sdk-cookie-policy td,
#ot-sdk-cookie-policy h3,
#ot-sdk-cookie-policy-v2.ot-sdk-cookie-policy .ot-table-header {
    line-height: 1.5 !important;
    font-size: 16px !important;
    font-family: 'Open Sans', sans-serif !important;
}

.CookieSettingsButton.ot-sdk-show-settings {
    display: inline-block;
    min-width: 15.625rem;
    padding: 0.625rem 3.125rem;
    margin: 0.625rem 0;
    font-weight: 600;
    text-align: center;
    text-decoration: none;
    border: 0;
    border-radius: 0.125rem;
    transition: all 300ms ease;
    cursor: pointer;
    color: #fff;
    background-color: #3a244b;
}

.CookieSettingsButton.ot-sdk-show-settings:hover {
    background-color: #951b81;
}